cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Nalley (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CLOUDSTACK-3328) cloudstack-agent RPM package doesn't require qemu-kvm
Date Tue, 02 Jul 2013 16:11:23 GMT

     [ https://issues.apache.org/jira/browse/CLOUDSTACK-3328?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

David Nalley resolved CLOUDSTACK-3328.
--------------------------------------

    Resolution: Fixed
    
> cloudstack-agent RPM package doesn't require qemu-kvm 
> ------------------------------------------------------
>
>                 Key: CLOUDSTACK-3328
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-3328
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: Packaging
>    Affects Versions: 4.1.0
>            Reporter: David Nalley
>            Assignee: David Nalley
>             Fix For: 4.1.1
>
>
> cloudstack-agent doesn't require qemu-kvm, which is necessary for KVM and by extension
the agent to be functioning. 

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message